.dxtlControl_UauWeb
{
	cursor: default;
	/*font: 12px Tahoma;*/
	color: black;
	border: 4px solid #d3d3d3;
	background: white none;
}
.dxtlControl_UauWeb caption
{
	background: #ACACAC none;
	color: white;
	border-bottom: 0 solid #d3d3d3;
	border: 4px solid #d3d3d3;
	font-size: 15px;
	font-weight: normal;
	padding: 4px 3px;
	text-align: center;
}

/* Indent cells */
.dxtlIndent_UauWeb,
.dxtlIndentWithButton_UauWeb
{
	vertical-align: top;
	background: white none no-repeat top center;
}
.dxtlIndent_UauWeb
{
	padding: 0 11px;
}
.dxtlIndentWithButton_UauWeb
{
	padding: 4px 5px;
}
.dxtlSelectionCell_UauWeb
{
	border: 1px solid #c5c5c5;
}

/* Tree-lines cells */
.dxtlLineRoot_UauWeb
{
	background: White url('CssImages/TreeLineRoot.gif') repeat-y top center;
}
.dxtlLineFirst_UauWeb
{
	background-image: url('CssImages/TreeLineFirst.gif');
}
.dxtlLineMiddle_UauWeb
{
	background-image: url('CssImages/TreeLineMiddle.gif');
}
.dxtlLineLast_UauWeb
{
	background-image: url('CssImages/TreeLineLast.gif');
}

.dxtlLineFirstRtl_UauWeb
{
	background-image: url('CssImages/TreeLineFirstRtl.gif');
}
.dxtlLineMiddleRtl_UauWeb
{
	background-image: url('CssImages/TreeLineMiddleRtl.gif');
}
.dxtlLineLastRtl_UauWeb
{
	background-image: url('CssImages/TreeLineLastRtl.gif');
}


/* Headers */
.dxtlHeader_UauWeb,
.dxtlControl_UauWeb .dxtlHSDC
{
    background: #969696 none;
}
.dxtlHeader_UauWeb
{
	border: 1px dotted #5c5c5c;
	padding: 5px 8px 6px;
	font-weight: normal;
}
.dxtlHeader_UauWeb table.dxtl
{
	border-collapse: collapse;
	width: 100%;
}
.dxtlHeader_UauWeb td.dxtl
{
	padding: 0;
}
.dxtlHeader_UauWeb,
.dxtlHeader_UauWeb td.dxtl
{
	color: white;
	white-space: nowrap;
	text-align: left;
	overflow: hidden;
}

/* Nodes */
.dxtlNode_UauWeb
{
	background: white none;
}
.dxtlAltNode_UauWeb
{
	background: #f0f0f0 none;
}
.dxtlSelectedNode_UauWeb
{
	background: #D3D3D3 none;
}
.dxtlFocusedNode_UauWeb
{
	background: #f16a39 none;
	color: white;
}
.dxtlInlineEditNode_UauWeb
{
	background: #f8f8f8 none;
}
.dxtlEditFormDisplayNode_UauWeb
{
	background: white none;
}
.dxtlNode_UauWeb td.dxtl, 
.dxtlAltNode_UauWeb  td.dxtl, 
.dxtlSelectedNode_UauWeb td.dxtl, 
.dxtlFocusedNode_UauWeb td.dxtl,
.dxtlEditFormDisplayNode_UauWeb td.dxtl,
.dxtlCommandCell_UauWeb
{
	padding: 3px 8px 4px;
	border: 1px solid #c5c5c5;
	white-space: nowrap;
	overflow: hidden;
}
.dxtlInlineEditNode_UauWeb td.dxtl
{
	border: 1px solid #c5c5c5;
	padding: 1px;
}

/* Preview */
.dxtlPreview_UauWeb
{
	background: white none;
	color: black;
	padding: 14px;
	border: 1px solid #c5c5c5;
	overflow: hidden;
}

/* Footers */
.dxtlGroupFooter_UauWeb
{
	background-color: #E0E0E0;
}
.dxtlFooter_UauWeb,
.dxtlControl_UauWeb .dxtlFSDC
{
	background-color: #dddddd;
}
.dxtlGroupFooter_UauWeb td.dxtl,
.dxtlFooter_UauWeb td.dxtl
{
	padding: 4px 8px 5px;
	white-space: nowrap;
	border: 1px solid #c5c5c5;
	overflow: hidden;
}

/* Pagers */
.dxtlPagerTopPanel_UauWeb
{
	border-bottom: 1px solid #c5c5c5;
}
.dxtlPagerBottomPanel_UauWeb
{
	border-top: 1px solid #c5c5c5;
}
.dxtlPagerTopPanel_UauWeb,
.dxtlPagerBottomPanel_UauWeb
{
	padding: 1px 2px;
	background: #f9f9f9 none;
}

/* Editing */
.dxtlEditForm_UauWeb
{
	background: #FCFCFC none;
	border: 1px solid #c5c5c5;
	padding: 8px 10px 10px;
}
.dxtlEditFormCaption_UauWeb,
.dxtlEditFormEditCell_UauWeb
{
	padding: 4px;
}
.dxtlEditFormCaption_UauWeb
{
	padding-left: 10px;
	white-space: nowrap;
}
.dxtlError_UauWeb
{
	background: #FFC8C8 none;
	color: #FF0000;
	padding: 6px 10px;
	border: 1px solid #cfcfcf;
}
.dxtlPopupEditForm_UauWeb
{
	padding: 12px;
}

/* Links */
.dxtlControl_UauWeb a,
.dxtlCommandCell_UauWeb a
{
	color: #bc3f26;
}
.dxtlControl_UauWeb a:hover
{
	color: #f15e34;
}
.dxtlHeader_UauWeb a,
.dxtlHeader_UauWeb a:hover,
.dxtlFocusedNode_UauWeb a,
.dxtlFocusedNode_UauWeb a:hover,
.dxtlSelectedNode_UauWeb a, 
.dxtlSelectedNode_UauWeb a:hover
{
	color: White;
}
.dxtlCommandCell_UauWeb a
{
	margin-right: 3px;
}
.dxtlPopupEditForm_UauWeb .dxtlCommandCell_UauWeb a
{
	color: #BC3F26;
}

/* Loading panel */
.dxtlLoadingPanel_UauWeb
{
	/*font: 12px Tahoma;*/
	color: #f88538;
	background-color: White;
	border: 1px solid #F88538;
}
.dxtlLoadingPanel_UauWeb td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 10px 20px 6px;
}
.dxtlLoadingDiv_UauWeb
{
	background: white none;
	opacity: 0.01;
	filter: alpha(opacity=1);
}

/* Disabled */
.dxtlDisabled_UauWeb,
.dxtlDisabled_UauWeb .dxtl_UauWeb
{
	color: #808080;
	cursor: default;
}

